html{ text-align:center;
    
}


body {
    background-color:rgb(232,226,207);
	font-family:Times,Times new roman,serif; 
    width: 60%;	
    text-align:center;
    margin:0 auto ;
    

}

 figure {border-style: solid;
         border-width: 1px;
         border-color: black;
         width:80%;
         background-color: rgb(250,250,250);
         margin:10px;
         text-align:center;
    
     
 }
 
 img { width: 100%;
       display:block;
       margin-left: auto;
       margin-right:auto;
 }

h1 {
    font-family: 'Playfair Display', serif;
    font-size:200%;
    color:rgb(0,0,0);
    text-align:center;
    
}

h2 {font-family: 'Lobster', cursive;
    font-size:150%;
    color:rgb(0,0,0);
    text-align:center;
}

p {
font-family:times new roman, serif;
font-size:100%;
color:rgb(0,0,0);
text-align:center;}


ul{ text-align:center;
    margin:0 auto;
    list-style:inside;

}

li {
font-family:times new roman, serif;
font-size:100%;
color:rgb(0,0,0);
text-align:left;
width:20%;
position:relative;
margin:10px auto;
}

 




 
 
